Go to advanced search

by matneves
Tue Mar 31, 2015 1:00 pm
Forum: Pidora / Fedora
Topic: xl2tpd packet
Replies: 1
Views: 1170

Re: xl2tpd packet

Hi, I got the same error here: [[email protected] ~]# yum install xl2tpd Loaded plugins: langpacks, refresh-packagekit Resolving Dependencies --> Running transaction check ---> Package xl2tpd.armv6hl 0:1.3.6-1.fc20 will be installed --> Processing Dependency: kernel-modules-extra for package: xl2tpd-1.3.6...

Go to advanced search